Bug 66363 - portupgrade: py-psycopg
Summary: portupgrade: py-psycopg
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-07 20:10 UTC by Radim Kolar
Modified: 2004-05-23 19:11 UTC (History)
0 users

See Also:


Attachments
file.diff (840 bytes, patch)
2004-05-07 20:10 UTC, Radim Kolar
no flags Details | Diff
py-psycopg.patches (6.97 KB, text/plain)
2004-05-18 07:35 UTC, Alex Rodioukov
no flags Details
py-psycopg.patches.2 (633 bytes, text/plain)
2004-05-18 07:45 UTC, Alex Rodioukov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Radim Kolar 2004-05-07 20:10:35 UTC
Due to maintainer timeout 1w, sent as pr. Minor upstream bugfix.
Comment 1 Pav Lucistnik freebsd_committer 2004-05-09 21:47:28 UTC
Dear maintainer of FreeBSD port databases/py-psycopg, please take a look
at

http://www.freebsd.org/cgi/query-pr.cgi?q=66363

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

EMACS: Eight Megabytes And Continually Swapping
Comment 2 Pav Lucistnik freebsd_committer 2004-05-09 21:47:31 UTC
State Changed
From-To: open->feedback

Asked for maintainer's approval. 


Comment 3 Pav Lucistnik freebsd_committer 2004-05-09 21:47:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 4 Alex Rodioukov 2004-05-18 07:35:41 UTC
Please see attached a patchset that would upgrade psycopg to 1.1.11 and
also include the support for building and installation of a related Zope
product (when built with WITH_ZOPE)

Regards,
  Alex
Comment 5 Alex Rodioukov 2004-05-18 07:45:52 UTC
Heh, while we are at it, here's another patchset that should be applied
on top of the previous one that would upgrade psycopg to 1.1.12 (which
was just released) :))


Comment 6 Pav Lucistnik freebsd_committer 2004-05-23 19:11:32 UTC
State Changed
From-To: feedback->closed

Committed, thanks!